modplug123(1)

NAME
modplug123 - a commandline music mod player using libmodplug

SYNOPSIS
modplug123 [options] files...

DESCRIPTION
This manual page documents briefly the modplug123 command.

modplug123 is a command line player for many music modules (669, amf, ams, dbm, dmf, dsm, far, it, j2b, mdl, med mod, mt2, mtm, okt, psm, ptm, s3m, stm, ult, umx and xm) using the libmodplug library.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-l  Start in loop mode.

SEE ALSO
modplugplay(1), xmp(1), schism(1), milkytracker(1), ocp(1).

AUTHOR
modplug123 was written by Konstanty Bialkowski.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (and may be used by others).